"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Access Key ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Secret Access Key";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "进行中";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Deployed";

"EU" = "欧洲 (爱尔兰)";
"US" = "美国标准";
"us-west-1" = "美国西部 (北加州)";
"us-west-2" = "美国西部t (俄勒冈州)";
"ap-southeast-1" = "亚太 (新加坡)";
"ap-northeast-1" = "亚太 (东京)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Regular Amazon S3 Storage";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Google 帐户邮件地址";
"Google Account Password" = "Google 帐户密码";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA Serial Number";
"MFA Authentication Code" = "MFA Authentication Code";

/* ACL Editing */
"Canonical User ID" = "Canonical User ID";
"Email Address" = "Email Address";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer Email Address";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account Email Address";
"Google Group Email Address" = "Google Group Email Address";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires on {0}" = "Expires on {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";